package jesse.keeblarcraft.Commands;

import com.mojang.brigadier.arguments.StringArgumentType;

import net.fabricmc.fabric.api.command.v2.CommandRegistrationCallback;
import net.minecraft.server.command.CommandManager;

public class ShopCommands {
    public void RegisterShopCommands() {
        CommandRegistrationCallback.EVENT.register((dispatcher, registryAccess, environment) -> {
            var shopCmd = CommandManager.literal("shop").build();

            var shopCreate = CommandManager.literal("create").build();

            dispatcher.getRoot().addChild(shopCmd);
        });
    }
}
